/*  Theme Responsive Css */

/* @media only screen and (max-width: 5000px) {
    .boxed_wrapper {
        overflow: hidden;
    }
} */
@media only screen and (max-width:1200px) {
    .category-block-one .image-box { width: 100%; height: auto; }
    .shop-block-one .inner-box .image-box .info-list li { margin-bottom: 5px; }
    .service-block-one .inner-box { padding-left: 70px; }
    .blog-sidebar { margin-left: 0px; }
}

/* @media only screen and (min-width: 768px) {
    .main-menu .navigation>li>ul,
    .main-menu .navigation>li>ul>li>ul,
    .main-menu .navigation>li>.megamenu {
        display: block !important;
        visibility: hidden;
        opacity: 0;
    }
} */

@media only screen and (max-width:1199.98px) {      
    .sidebar__wrapper {padding-left: 0;}
    .header-lower .outer-box {min-height: 70px;display: inherit;}
    .main-header .menu-right-content li.shop-cart {font-size: 20px;}
    .main-header .menu-right-content li{margin-right: 8px;}
    .mega_dropdown .dropdown-menu.category__menu_box{top:0px !important;position: relative !important;transform: none !important; display: none;}
    .mega_dropdown .category__menu__right {position: relative;width: calc(100% - 0px);display: none;}
    .mega_dropdown ul.category__menu__right_list {padding: 0px 0px;column-count: 1;}
    .mobile-menu .navigation li ul li>a {font-size: 14px; line-height: 17px; margin-left: 0; text-transform: capitalize;}
    .mega_dropdown .category__menu__item.active .category__menu__right{display:block;background: #333;}
    .mega_dropdown .dropdown-menu.category__menu_box.show{display:block;}
    .mobile-menu .navigation .mega_dropdown li ul li>a {padding: 5px 3px;font-size: 13px;font-weight: 300;line-height: 15px;color: #BE800F;}
    .mobile-menu .navigation .mega_dropdown a.category__menu__link {font-weight: 600; font-size:15px;color: #888;}
    .main-header .menu-right-content{justify-content: end;}
    .header-lower {position: fixed;  width: 100%; background: #000;top:0;}
    .main-header .logo-box { position: absolute; display: block; padding:8px 0px; width: 120px; left: 90px; top: -17px; }
    .header-lower .outer-box .menu-area { position: absolute; }
    .main-menu, .sticky-header, .main-header.style-one .outer-container:before { display: none !important; }
    .menu-area .mobile-nav-toggler { display: block; margin-top: 10px; padding:6px; border: 1px solid #888888; }
    .main-header .header-top .top-left, .main-header .header-top .top-right { float: none; text-align: center; }
    .mobile-menu .navigation>li>a span { display: none !important; }
    .mobile-menu .navigation>li.dropdown>.megamenu li:first-child { display: none; }
    .banner-style-one .banner-carousel .owl-nav { display: none; }
    .category-block-one { margin-bottom: 30px; }
    .cta-section .cta-inner { padding: 75px 50px; }
    .service-block-one .inner-box { margin-bottom: 30px; }
    .service-section .inner-container { padding-bottom: 3px; }
    .main-footer .footer-top .footer-widget { margin: 0px 0px 30px 0px !important; }
    .main-footer .footer-top { padding-bottom: 70px; }
    .main-header .header-upper .search-info .select-box { display: none; }
    .main-header .header-upper .search-info .form-group:before { display: none; }
    .main-header .header-upper .search-info .form-group { padding: 0px 50px 0px 20px; min-width: 250px; }
    .main-header .header-upper .search-info { min-width: 250px; }
    .news-block-one .inner-box { margin-bottom: 30px; }
    .news-section { padding-bottom: 90px; }
    .rtl .main-header .header-top .top-left { float: none; }
    .rtl .main-header .header-top .top-right { float: none; }
    .product-details .product-image .image { max-width: 570px; margin: 0 auto 30px auto; }

    .shop__all__top__filter__btn {width: 120px;}    
    .shop__all__top__right {width: 150px;}    
    .shop__all__top__right select {min-width: 100% !important;}    
    .shop__all__top__left {width: 100%;order: 1;}    
    .shop__all__top__left .hero__search__bar .hero__search__input {width: 100% !important;}
    .shop__all__top__bar.sticky{top:80px;}
    .shop-section {position: relative; padding-bottom: 120px;padding-top:130px !important; }   
    .product-details { padding:40px 0px 35px 0px; } 
}

@media (min-width:767.98px) and (max-width:1024px){
    .top-inner.clearfix {
        position: relative;
        top: -20px;
        z-index: 999;
    }
    .header-top{
        display: none !important;
    }
}

.mobile-nav .shop-cart{position: relative;}
.mobile-nav li.shop-cart a span {position: absolute; top:-12px;left: 10px;width: 19px;height: 19px;line-height: 19px;background: #2e2e2e;border-radius: 50%;text-align: center;color: #fff !important;font-size: 11px;font-weight: 500;box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);}

@media only screen and (max-width:767px) {   
    .mobile-nav li.shop-cart {padding-bottom: 15px;}
    .price-box span {position: relative;display: inline-block;font-size: 14px;color: #888888;text-transform: uppercase;cursor: pointer;padding-right: 16px;}
    .drop_lang{font-size: 12px;line-height: 14px;color: #888;padding: 5px 10px;min-width: 170px; background: #2b2a2a;}
    .drop_lang a {color: #888;}
    .drop_lang li a {color: #888;}
    .main-header .logo-box {padding: 24px 0px;}
    .breadcrumb__area {padding-top:70px;}
    .theme-btn-one{width:100%;display: block;}
    .theme-btn-two{width:100%;display: block;}
    .shop-block-one {max-width: 320px;}
    /* .header-lower .outer-box .menu-area {position: relative;} */
    .main-header .logo-box {padding: 8px 0px 0px; width:86px; left:48px;top:-11px;}
    .menu-area .mobile-nav-toggler {margin-top: 3px;}
    .main-header .logo-box img { height: auto; }
    .banner-style-one .owl-dots { display: none; }
    .banner-carousel .content-box { max-width: 100%; padding: 140px 0px 40px; min-height: auto; }
    .banner-carousel .content-box h1 { font-size: 50px !important; line-height: 55px !important; }
    .topcategory-section { padding: 65px 0px 50px 0px; }
    .category-block-one { max-width: 250px; margin: 0 auto 30px auto; }
    .sec-title h2 { font-size: 34px; line-height: 40px; }
    .shop-section {padding-bottom: 70px; padding-top: 120px !important;}
    .news-section { padding: 65px 0px 40px 0px; }
    .instagram-section { padding: 65px 0px 0px 0px; }
    .main-footer .footer-top { padding: 70px 0px 40px 0px; }
    .collection-section .single-item .inner-box { margin-bottom: 30px; }
    .sidebar-page-container { padding: 70px 0px; }
    .sidebar-page-container.home-4 { padding-bottom: 40px; }
    .news-block-one { max-width: 370px; margin: 0 auto; }
    .cta-section.alternet-2 .cta-inner { padding: 60px 30px; }
    .cta-section .cta-inner .pattern-layer { display: none; }
    .cta-section .cta-inner h2 { font-size: 36px; line-height: 42px; }
    .product-details { padding:40px 0px 35px 0px; }
    .product-details .product-discription { margin-bottom: 50px; }
    .page-title .content-box h1 { font-size: 40px; line-height: 45px; }
    .blog-details { padding: 70px 0px; }
}
@media only screen and (max-width:599px) {
    .aiz-radio-inline {padding-left: 10px;}
    .product-quantity{padding-left: 10px;}
    .landing-head {font-size: 44px;line-height: 46px;}
    .banner-carousel .content-inner .image-box { display: none; }
    .footer-bottom .cart-list { float: none; display: block; text-align: center; margin-bottom: 10px; }
    .footer-bottom .cart-list li { float: none; }
    .footer-bottom .copyright { float: none; text-align: center; }
    .sidebar-page-container .filters .filter-tabs li { font-size: 18px; margin: 0px 10px; }
    .sidebar-page-container .filters .filter-tabs li:after { display: none; }
    .rtl .footer-bottom .cart-list { float: none; }
    .rtl .footer-bottom .cart-list li { float: none; }
    .rtl .footer-bottom .copyright { float: none; }
    .shop-section .filters .filter-tabs li { margin-bottom: 5px; }
    .main-header .header-lower .category-box .category-content li ul { left: 0px; }
}
@media only screen and (max-width:499px) {
    /* .main-header .logo-box {
        width: 100%;
        text-align: center;
        padding: 20px 0px;
    } */
    .search-popup .search-form fieldset input[type="submit"] { position: relative; width: 100%; border-radius: 7px; height:48px;padding:10px 10px 10px 10px;font-size:16px;}
    .search-popup .search-form fieldset input[type="search"] { margin-bottom: 15px; }
    .main-header .header-lower .category-box { margin-right: 0px; }
    .main-header .header-lower .category-box { width: 200px; }
    .main-header .header-lower .category-box p { font-size: 15px; padding-left: 60px; }
    .main-header .header-lower .category-box p:before { font-size: 16px; top: 22px; }
    .shop-page-section .item-shorting .right-column .nice-select { margin-bottom: 10px; }
    .cta-section .cta-inner { padding: 70px 30px; }
}


@media only screen and (max-width:399px) {
    .main-header .header-top .social-links:before { display: none; }
    .main-header .logo-box {width:70px;left:46px; top:-8px;}
}